/* Wrapper */
#wrapper {
	background-color: #FFFFFF;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
}
/* Body */
body {
	margin: 0px;
	text-align: justify;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 13px;
	color: #333;
}
/* H1 is for main headings within the body of each page. H2 is for the heading "Get Involved" in the sidebar. H3 is used for any text used in the sidebar, such as "Contact Us" and the e-mail. H4 is used for the index page table "Welcome" text. H5 is used for the sub text in the index table "Next Meeting" H6 is for sub headings on sub-pages.  */
h1 {
	font-size:16px;
	color: #990000;
}

h2 {
	background-color: #990000;
	font-size:20px;
	color:#FFF;
	text-align:center;
}

h3 {
	font-size:14px;
	color:#FFF;
	text-align:center;
}

h4 {
	letter-spacing: 1px;
	font-size: 15px;
	color: #FFFFFF;
	text-align: center;
	text-transform: uppercase;
}

h5 {
	font-size: 14px;
	color:#FFFFFF;
	text-align:center;
	font-style:normal;
	font-weight:lighter;
	background: #990000;
	padding: 10px 10px 10px 10px;
}

h5b {
	font-size: 20px;
	color:#FFFFFF;
	text-align:center;
	font-style:normal;
	font-weight:lighter;
	background: #990000;
	padding: 10px 10px 10px 10px;
}


h6 {
	font-size: 14px;
	color: #000066;
}
a {
	text-decoration: none;
	color: #3399FF;
	font-weight:bold;
}

a:hover {
	text-decoration: none;
	color: #CC3333;
	font-weight: bold;
}

/* This creates a border around images. */
.img {
	border: 5px #990000 solid;
}

/* Header */
#header {
	height: 178px;
}
/* Menu */
#mainNav {
	background-color: #FFFFFF;
	height: 90px;
}

.nav {
	height:35px; 
	background: #990000; 
	position:relative; 
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; 
	font-size:11px; 
	width:100%; 
	letter-spacing: 2px;
	z-index:100;
	margin:0;
	padding:0;
}

.nav .table {
	display:table; 
	margin:0 auto;
}

.nav .select,
.nav .current {
	margin:0; 
	padding:0; 
	list-style:none; 
	display:table-cell; 
	white-space:nowrap;
}

.nav li {
	margin:0; 
	padding:0; 
	height:auto; 
	float:left;
}

.nav .select a {
	display:block; 
	height:35px; 
	float:left; 
	font-weight:bold;
	background: #990000; 
	padding:0 30px 0 30px; 
	text-decoration:none; 
	line-height:35px; 
	white-space:nowrap; 
	color:#FFFFFF;
}
.nav .select li a:active{
	background: #04004F;
	}

.nav .select a:hover, 
.nav .select li:hover a {
	background: #04004F; 
	padding:0 0 0 15px; 
	cursor:pointer; 
	color:#FFFFFF;
}

.nav .select a b{
	font-weight:bold;
	}

.nav .select a:hover b, 
.nav .select li:hover a b {
	display:block; 
	float:left; 
	padding:0 30px 0 15px; 
	background: #04004F; 
	cursor:pointer;
}

.nav .select_sub {
	display:none;
}

/* IE6 only */
.nav table {
	border-collapse:collapse; 
	margin:-1px; 
	font-size:1em; 
	width:0; 
	height:0;
}

.nav .sub {
	display:table; 
	margin:0 auto; 
	padding:0; 
	list-style:none;
}

.nav .sub_active .current_sub a, 
.nav .sub_active a:hover {
	background: #990000; 
	color:#FFFFFF;
}

.nav .select :hover .select_sub, 
.nav .current .show {
	display:block; 
	position:absolute; 
	width:100%; 
	top:35px; 
	background: #04004F; 
	padding:0; 
	z-index:100; 
	left:0; 
	text-align:center;
}

.nav .current .show {
	z-index:10;
}

.nav .select :hover .sub li a, 
.nav .current .show .sub li a {
	display:block; 
	float:left; 
	background: #04004F; 
	padding:0 10px 0 10px; 
	margin:0; 
	white-space:nowrap; 
	border:0; 
	color:#3399FF;
}

.nav .current .sub li.sub_show a {
	color:#FFFFFF; 
	cursor:default; 
}

.nav .select .sub li a {
	font-weight:normal;
}

.nav .select :hover .sub li a:hover, 
.nav .current .sub li a:hover {
	visibility:visible; 
	color:#FFFFFF; 
}



/* Content */

#mainContent {
	background-color: #FFFFFF;
	float: left;
	width: 750px;
}

/* Sidebar */
#sidebar {
	background-color: #04004F;
	height: 815px;
	width: 180px;
	float: right;
	border:solid;
	border-width:5px;
	border-color: #990000;
}

/* Footer */
#footer {
	background-color: #990000;
	padding: 10px 10px 10px 10px;
	height: 75px;
	clear: both;
	color: #CCC;
	font-size: 11px;
	text-align:center;
	border-top:solid;
	border-top-color: #FFFFFF;
	border-top-width: 5px;
}
